Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

Sharkey311

Suspended
Jan 11, 2013
825
146
I was foolish enough to buy this...and it doesn't even work...obviously it's because I'm on 7.1 Beta 4...just can't see why the Dev couldn't make it compatible with a more stable jailbreak.
 

Menneisyys2

macrumors 603
Jun 7, 2011
5,672
556
I was foolish enough to buy this...and it doesn't even work...obviously it's because I'm on 7.1 Beta 4...just can't see why the Dev couldn't make it compatible with a more stable jailbreak.

Many commercial, great tweaks (e.g., Display Recorder) are fully incompatible with 7.1b, regrettably.
 

Asator

macrumors 6502a
Apr 8, 2011
726
26
Australia
I was foolish enough to buy this...and it doesn't even work...obviously it's because I'm on 7.1 Beta 4...just can't see why the Dev couldn't make it compatible with a more stable jailbreak.

You're on a beta and expect the devs to make tweaks compatible with it? Really?
 

darricksailo

macrumors 601
Dec 18, 2012
4,353
113
I was foolish enough to buy this...and it doesn't even work...obviously it's because I'm on 7.1 Beta 4...just can't see why the Dev couldn't make it compatible with a more stable jailbreak.

It's most likely because they don't have any devices on those beta versions to test if their tweak works

I think worse would be that they didn't put a 7.1 beta restriction, you installed it and it forced you to restore to 7.1 and lose your jailbreak
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.